<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Shriver et al.'s (1995) [Shriver, M.D.&nbsp;95]</TITLE>
<META NAME="description" CONTENT="Shriver et al.'s (1995) [Shriver, M.D.&nbsp;95]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node20.html">
<LINK REL="previous" HREF="node18.html">
<LINK REL="up" HREF="node16.html">
<LINK REL="next" HREF="node20.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html247"
  HREF="node20.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html245"
  HREF="node16.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html239"
  HREF="node18.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html248"
  HREF="node20.html">Lev A. Zhivotovsky (1999)</A>
<B> Up:</B> <A NAME="tex2html246"
  HREF="node16.html">SMM distances</A>
<B> Previous:</B> <A NAME="tex2html240"
  HREF="node18.html">average square distance (ASD)</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00123000000000000000">
Shriver et al.'s (1995) [<A
 HREF="node21.html#SJB95">Shriver, M.D.&nbsp;95</A>]</A>
</H2>

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
D_{SW}=W_{XY}-\frac{\left( W_{X}+W_{Y}\right) }{2}
\end{displaymath}
 -->

<IMG
 WIDTH="201" HEIGHT="40" BORDER="0"
 SRC="img49.png"
 ALT="\begin{displaymath}
D_{SW}=W_{XY}-\frac{\left( W_{X}+W_{Y}\right) }{2}\end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
where <!-- MATH
 $W_{X}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left| i-j\right| x_{ik}x_{jk}\right) }{r}$
 -->
<IMG
 WIDTH="193" HEIGHT="54" ALIGN="MIDDLE" BORDER="0"
 SRC="img50.png"
 ALT="\( W_{X}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left\vert i-j\right\vert x_{ik}x_{jk}\right) }{r} \)">,
<!-- MATH
 $W_{Y}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left| i-j\right| y_{ik}y_{jk}\right) }{r}$
 -->
<IMG
 WIDTH="190" HEIGHT="54" ALIGN="MIDDLE" BORDER="0"
 SRC="img51.png"
 ALT="\( W_{Y}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left\vert i-j\right\vert y_{ik}y_{jk}\right) }{r} \)">,
<!-- MATH
 $W_{XY}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left| i-j\right| x_{ik}y_{jk}\right) }{r}$
 -->
<IMG
 WIDTH="202" HEIGHT="54" ALIGN="MIDDLE" BORDER="0"
 SRC="img52.png"
 ALT="\( W_{XY}=\frac{\sum ^{r}_{k}\sum _{i\neq j}\left( \left\vert i-j\right\vert x_{ik}y_{jk}\right) }{r} \)">

<P>
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
